import { PureComponent } from "react";
import { SoftMaintenanceInterface } from "../../interfaces/SoftMaintenanceInterface";
export declare class SoftMaintenance extends PureComponent<SoftMaintenanceInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
